# Internationalization
# https://docs.djangoproject.com/en/1.11/topics/i18n/
from django.utils.translation import ugettext_lazy as _

LANGUAGE_CODE = os.getenv('LANGUAGE_CODE', 'fr')

LANGUAGES = (
    ('fr', _('French')),
    ('en', _('English')), )

TIME_ZONE = 'UTC'

USE_I18N = True

USE_L10N = True

USE_TZ = False

# Translation directories
LOCALE_PATHS = [
    os.path.join(BASE_DIR, 'conf/locale'),
    os.path.join(BASE_DIR, 'collection/locale')
]
